2024-03-03 00:58 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005559LegendOfTheLost[WHDLoad Installs Games] slavepublic2022-04-10 13:32
Reporterretrogamer 
Assigned ToStingRayProject InfoLegend of the Lost (Impressions)
http://www.whdload.de/games/LegendOfTheLost.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005559: Quitkey not working for 68000 cpu
DescriptionQuitkey not working for 68000 cpu tested on real A600.

Game manual is missing I've attathed it here.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.7
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0011098

StingRay (developer)

Similar problem (and fix) as the one for Dan Dare 3, keyboard didn't work at all on 68000 machines. Updated patch which fixes the keyboard problem and includes the manual is now available.

note ~0011099

retrogamer (reporter)

Thanks StingRay!
+Notes

-Issue History
Date Modified Username Field Change
2022-04-06 18:43 retrogamer New Issue
2022-04-06 18:43 retrogamer File Added: Manuall.zip
2022-04-09 11:47 JOTD Assigned To => StingRay
2022-04-09 11:47 JOTD Status new => assigned
2022-04-09 13:19 StingRay Note Added: 0011098
2022-04-09 13:19 StingRay Status assigned => resolved
2022-04-09 13:19 StingRay Resolution open => fixed
2022-04-09 13:22 retrogamer Note Added: 0011099
2022-04-10 13:32 StingRay Status resolved => closed
+Issue History